/*
inc-service.css
=================================================================
無料サービスページの設定を表記
*/

@charset "utf-8";

/*無料サービスボックスの範囲設定/.inner_box .service
=================================================================
*/

p.service-explan {
	color:#066e31;
	font-size: 25px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "MS P明朝", "MS PMincho", serif;
	font-weight: 500;
	text-align: left;
	line-height: 1.6;
	margin: 30px 42px;
}



/*無料サービス８つの紹介ボックスの範囲設定/.service8
---------------------------------------------------------
*/

.service8 {
	width : 700px;
	margin: 0 auto;
}


.service8 ul {
	list-style: none;
	width: 740px;
	margin-right: -40px;
	overflow: hidden;
}

.service8 ul li{
	width: 330px;
	margin-right: 40px;
	margin-bottom: 15px;
	float: left;
}


/*スマホ
---------------------------------------------------------
*/

@media screen and (max-width:600px){
	p.service-explan {
		font-size: 1.2em;
		margin: 3% auto 10%;
		width: 95%;
		line-height: 1.4;
	}
	
	.service8 {
		width : 100%;
		margin: 0 auto;
	}
	
	.service8 ul {
		width: 100%;
		margin-right: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.service8 ul li{
		width: 95%;
		margin: 0 auto 5%;
		float: inherit;
	}

	.service8 ul li:nth-child(2){
		order: 5;
	}
	.service8 ul li:nth-child(4){
		order: 6;
	}
	.service8 ul li:nth-child(6){
		order: 7;
	}
	.service8 ul li:nth-child(8){
		order: 8;
	}
}